.accordionwrap {
	display:block;
	position:absolute;
	width:100%;
	bottom:0;
}.accordion * {
	font-family:'Open Sans', sans-serif;
	box-sizing:border-box;
	outline:0;
	font-size:1.4rem;
	color:#777;
}
.accordion-item h2 {
	color:#8CB82B !important;
	font-size:1.8rem!important;
	margin-bottom:.5rem!important;
	margin-top:0rem!important;
}
.accordion {
	background-color:#fff;
	border:1px solid #e9e9e9
}
.accordion-header {
	height:32px;
	padding:0 15px 0 45px;
	line-height:32px;
	font-size:1.5rem;
	border-bottom:solid 1px #8BC249;
	cursor:pointer;
	overflow:hidden;
	background-color:#fdfdfd;
	-webkit-tap-highlight-color:transparent;
transition:background .2s linear
}
.accordion-item:last-child .accordion-header {
	border-bottom:none;
	margin-bottom:0;
}
.accordion-header:hover, .accordion-item.active .accordion-header {
	background-color:#7CB342
}
.accordion-header i {
	width:26px;
	margin-right:5px;
	text-align:center;
	font-size:16px
}
.accordion-header .accordion-item-arrow:before {

	content:"";
	background-image:url(../images/arrow-accordion.png);
	float:right;
	font-size:18px;
	width:15px;
	height:9px;
	background-position:center;
	background-repeat:no-repeat;
transition:all .2s linear;
margin-top:12px;
}
.accordion-item.active .accordion-header .accordion-item-arrow:before {
	-ms-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg)
}
.accordion-content {
	padding:15px;
	display:none;
	border-bottom:solid 1px #e9e9e9;
	font-size:14px;
	color:#434955
}
.accordion-item:last-child .accordion-content {
	border-bottom:none;
	border-top:solid 1px #e9e9e9
}
#portfolio-group {
	margin:40px 0
}
.overlay {
	background:url(images/overlay-bg.png);
	width:150px;
	height:120px;
	position:absolute;
	display:none;
	left:0;
	top:0
}
.post-entry {
	padding-bottom:20px;
	border-bottom:1px solid #EEE
}
#commentsbox {
	margin-top:30px
}
/*
Basic skin
*/

/* Accordion
=================================*/
.accordion{
	border: none;
}

/* Accordion item
=================================*/
.accordion-item{
	margin-bottom: 1px;
}
.accordion-item:last-child{
	margin-bottom: 0;
}


/* Header
=================================*/
.accordion-header{
	border: none;
	background-color: #8BC249;
	color:#FFF;
	
}
.accordion-header:hover,
.accordion-item.active .accordion-header{
	background-color: #7CB342;
	color: #fff;
}

/* Content
=================================*/
.accordion-content{
	border: none;
}
.accordion-item:last-child .accordion-content{
	border: none;
}
.accordion-item:first-child .accordion-content ul li{
	display:inline-block;
	width:32%;
	box-sizing:border-box;
	padding-bottom:4px;
}
.accordion-item .accordion-content{
	padding-left:45px;
}

body{
				background: #fff;
				margin: 0;
				padding: 0;
			}
			.content{
	max-width: 900px;
	position: relative;
	height: 500px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
			}
			.select{
				padding: 5px 10px;
				border-radius: 2px;
				border-color: #dedede;
				font-size: 12px;
			}
			.accordion{
	margin-top: 30px;
	position: absolute;
	bottom: 0px;
	display: block;
	width: 100%;
	left: 0px;
			}
			.row{
				margin: 10px;
				text-align: center;
			}
			.row.colored div{
				background: #f9f9f9;
				padding: 15px 10px;
				border: solid 1px #dedede;
				color: #000;
			}
			.row.colored label{
				font-size: 12px;
				color: #555;
			}




.jobhead, .jobheadlwr {
    width: calc(100% - 10px) !important;
	margin-right:0!important;
}























